<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Animagix Videos</title>
    <meta name="description" content="This is a free Bootstrap landing page theme created for BootstrapZero. Feature video background and one page design." />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="generator" content="Codeply">
    <link rel="stylesheet" href="./css/bootstrap.min.css" />
    <link rel="stylesheet" href="./css/animate.min.css" />
    <link rel="stylesheet" href="./css/ionicons.min.css" />
    <link rel="stylesheet" href="./css/styles.css" />
  </head>
  <body>
    <nav id="topNav" class="navbar navbar-default navbar-fixed-top">
        <div class="container-fluid">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-navbar">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand page-scroll" href="#first"><strong class="cursive" style="font-size: 20pt;">Animagix Videos</strong></a>
            </div>
            <div class="navbar-collapse collapse" id="bs-navbar">
                <ul class="nav navbar-nav">
                    <li>
                        <a class="page-scroll" href="#one">Intro</a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#two">Video Styles</a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#three">Portfolio</a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#four">Testimonies</a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#last">Contact</a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#last" style="text-align:right;">H/P +6012-2737 190</a>
                    </li>			
                </ul>
<!--
                <ul class="nav navbar-nav navbar-right">
                    <li>
                        <a class="page-scroll" data-toggle="modal" title="A free Bootstrap video landing theme" href="#aboutModal">About</a>
                    </li>
                </ul>
-->
            </div>
        </div>
    </nav>
    <header id="first">
        <div class="header-content">
<!--
            <div class="inner">
                <h1 class="cursive">Animagix Videos</h1>
                <h4>Explainer Videos are one of the most Effective Marketing tools!</h4>
                <hr>
                <a href="#video-background" id="toggleVideo" data-toggle="collapse" class="btn btn-primary btn-xl">Toggle Video</a> &nbsp; <a href="#one" class="btn btn-primary btn-xl page-scroll">Get Started</a>
            </div>
-->
        </div>
<!--         <video autoplay="" class="fillWidth fadeIn wow collapse in" data-wow-delay="0.5s" poster="https://s3-us-west-2.amazonaws.com/coverr/poster/Traffic-blurred2.jpg" id="video-background" controls> -->
        <video autoplay="" controls>

<!--             <source src="https://s3-us-west-2.amazonaws.com/coverr/mp4/Traffic-blurred2.mp4" type="video/mp4">Your browser does not support the video tag. I suggest you upgrade your browser. -->
            <source src="./assets/big_buck_bunny_720p_10mb.mp4" type="video/mp4">Your browser does not support the video tag. I suggest you upgrade your browser.
        </video>
    </header>
    <section class="bg-primary" id="one">
        <div class="container">
            <div class="row">
                <div class="col-lg-10 col-lg-offset-1 col-md-8 col-md-offset-2 text-center">
                    <h2 class="margin-top-0 text-primary">Explainer Videos are one of the most Effective Marketing tools!</h2>
                    <br>
                    <p class="text-faded">
                        <strong>Why is that, you may ask?</strong><br><br>
                        It’s a known fact that most people have a short attention span and get bored easily.<br>
                        Many just don’t have time to download your page, or read your brochure for 30 minutes.<Br>
                        But they can spare 2 to 3 minutes to watch a 	short video.<br>
                        Also, a video can easily be shared over and over again via social media sites.<br><br>
                        <strong>At Animagix Videos, we create the most captivating explainer videos with fun cartoon animated videos.</strong><br><br>
                        We will conduct in-depth research and go the extra mile to engage your audience and ensure that your message gets across, loud and clear.<br><br>
                        Just give us a call and let us help you captivate your market.
                    </p>
                    <a href="#three" class="btn btn-default btn-xl page-scroll">Check Out The Videos</a>
                </div>
            </div>
        </div>
    </section>
    <section id="two">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <h2 class="margin-top-0 text-primary">Video Styles</h2>
                    <hr class="primary">
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-4 text-center">
                    <div class="feature">
                        <i class="icon-lg ion-ios-monitor-outline wow fadeInUp" data-wow-delay=".2s"></i>
                        <h3>Whiteboard Doodle Style</h3>
                        <p class="text-muted"><small>The video looks like a story which is hand sketched on a whiteboard. It is black and white, with some colours to enhance the looks. It draws attention of the visitor, through the movement of the pen, which is drawing out the whole story.<br> Duration of video production : 5-6 weeks<br>
<a href="https://www.youtube.com/watch?v=nHmX4QgzqEA&list=PLAS9OvGvEQHz7_jEzmzbjreNfSN4A9TlN" target="_blank">Click for Samples</a></small></p>
                    </div>
                </div>
               
                <div class="col-lg-4 col-md-4 text-center">
                    <div class="feature">
                        <i class="icon-lg ion-happy-outline wow fadeIn" data-wow-delay=".3s"></i>
                        <h3>Cartoon Style</h3>
                        <p class="text-muted"><small>This video type has more colors and movements. Suitable for product based videos.<br>Duration of video production : 5-6 weeks<br> <a href="https://www.youtube.com/watch?v=BTb1vvXSF8s&list=PLAS9OvGvEQHy2HLFQJos0n9NCFBFWsYex" target="_blank">Click for Samples</a></small></p>
                    </div>
                </div>
                
                <div class="col-lg-4 col-md-4 text-center">
                    <div class="feature">
                        <i class="icon-lg ion-ios-flower-outline wow fadeIn" data-wow-delay=".3s"></i>
                        <h3>SME Budget Templates</h3>
                        <p class="text-muted"><small>Here we have readymade template videos. Options available: Cartoon style or Whiteboard doodle style. This video is a lower cost version, as the template has been ready built. There is a readymade storyline to explain your product or service. We will pass you a script template - which would be easy enough to fill (just fill in the blanks) and we will complete the video based on your info.<br>Duration of video production : 1 week<br><a href="https://www.youtube.com/playlist?list=PLAS9OvGvEQHyXrH57hHPABOJvEBpcMRbm" target="_blank">Click for Samples</a></small></p>
                    </div>
                </div> 
            </div>
        </div>
    </section>
    <section id="three" class="no-padding">
        <div class="container-fluid">
            <div class="row no-gutter">
                <div class="col-lg-4 col-sm-6">
                    <a href="#videoModal1" class="gallery-box" data-toggle="modal" data-src="./assets/video2.jpg">
                        <img src="./assets/video2.jpg" height="100%" class="img-responsive" alt="Image 1">
                        <div class="gallery-box-caption">
                            <div class="gallery-box-content">
                                <div>
                                    <i class="icon-lg ion-ios-search"></i>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <a href="#videoModal2" class="gallery-box" data-toggle="modal" data-src="./assets/video1.jpg">
                        <img src="./assets/video1.jpg" class="img-responsive" alt="Image 2">
                        <div class="gallery-box-caption">
                            <div class="gallery-box-content">
                                <div>
                                    <i class="icon-lg ion-ios-search"></i>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
				<div class="clearfix hidden-lg"> </div>
                <div class="col-lg-4 col-sm-6">
                    <a href="#videoModal3" class="gallery-box" data-toggle="modal" data-src="./assets/video3.jpg">
                        <img src="./assets/video3.jpg" class="img-responsive" alt="Image 3">
                        <div class="gallery-box-caption">
                            <div class="gallery-box-content">
                                <div>
                                    <i class="icon-lg ion-ios-search"></i>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <a href="#videoModal4" class="gallery-box" data-toggle="modal" data-src="./assets/video4.jpg">
                        <img src="./assets/video4.jpg" class="img-responsive" alt="Image 4">
                        <div class="gallery-box-caption">
                            <div class="gallery-box-content">
                                <div>
                                    <i class="icon-lg ion-ios-search"></i>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
				<div class="clearfix hidden-lg"> </div>
                <div class="col-lg-4 col-sm-6">
                    <a href="#videoModal5" class="gallery-box" data-toggle="modal" data-src="./assets/video5.jpg">
                        <img src="./assets/video5.jpg" class="img-responsive" alt="Image 5">
                        <div class="gallery-box-caption">
                            <div class="gallery-box-content">
                                <div>
                                    <i class="icon-lg ion-ios-search"></i>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <a href="#videoModal6" class="gallery-box" data-toggle="modal" data-src="./assets/video6.jpg">
                        <img src="./assets/video6.jpg" class="img-responsive" alt="Image 6">
                        <div class="gallery-box-caption">
                            <div class="gallery-box-content">
                                <div>
                                    <i class="icon-lg ion-ios-search"></i>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </section>
    <section class="container-fluid" id="four">
        <div class="row">
            <div class="col-xs-10 col-xs-offset-1 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                <h2 class="text-center text-primary">Testimonies</h2>
                <hr>
                <div class="media wow fadeInRight">
	                <div class="col-md-3 col-sm-12" style ="text-align: center;">
<!-- 					<div class=""> -->
                        <img class="img-circle centre-block" src="./assets/chan.jpg" width="150" height="150" alt="Chan">
<!--                     </div> -->
	                </div>
	                <div class="col-md-9 col-sm-12">
                    <div class="media-body media-middle">
                    	<h3>Chan Seow Hong</h3>
	                    <h3><small>Director, Kiss Mineral Makeup</small></h3>
                        <p><small>"I love the animated video that Animagix has done for us -it has definitely helped with our marketing!
We sell niche products (Mineral based Make up) to a very niche clientele – medical doctors. I sent my animated video on our Mineral Based Lipstick to some of our doctors, who previously never had responded to our marketing efforts. After seeing the video, they started connecting and communicating with us – which opened new doors for us to work together.
Now, our brand awareness and perception with doctors has increased tremendously. Thank you Animagix Videos!"</small></p>
                    </div>
	                </div>

                </div>
                <hr>
                <div class="media wow fadeIn">
	                <div class="col-md-3 col-sm-12" style ="text-align: center;">
<!--                     <div class="media-middle"> -->
                        <img class="img-circle" src="./assets/iris.jpg"  width="150" alt="Chan">
<!--                     </div> -->
	                </div>
	                <div class="col-md-9 col-sm-12">
                    <div class="media-body media-middle">
	                    <h3>Iris Tan</h3>
	                    <h3><small>Director, Cetro Solutions</small></h3>
                        <p><small>"Animagix Videos created an explainer video for our Solar Powered Cooking Set. We were getting ready for an exhibition and wanted a good video that didn’t feel too commercial to explain our product to participants of the exhibition. Also, the video needed to be catchy with a sharp message. The Animagix team managed to achieve both. They even facilitated to create the whole concept and storyline for us, and made changes as requested, patiently. Thanks a lot and Well Done!"</small></p>
                    </div>
	                </div>
                </div>
                <hr>
                 <div class="media wow fadeInRight">
	                <div class="col-md-3 col-sm-12" style ="text-align: center;">
<!--                     <div class="media-right"> -->
                        <img class="img-circle" src="./assets/sitha.jpg" width="150" alt="Chan">
<!--                     </div> -->
                 </div>
                    
                    <div class="media-body media-middle">
                    	<h3>Mr. Sitha</h3>
	                    <h3><small>Owner, CSI Wealth Partners</small></h3>
                        <p><small>"We were looking for a powerful corporate video to help us with our recruitment plans. As one of the leading insurance agencies of Prudential, we wanted to create a strong branding, where potential agents would know our strength in results before they met us. We needed to create a video that could depict this, in a fun and easy to understand manner.
The team at Animagix Videos helped us pull this off with a punchy animated cartoon video. They were very patient as we had a few changes. And they always delivered more then what they promised. Great value for money.
I am very happy with their work, and would definitely recommend them to others."</small></p>
                    </div>

                </div>                <hr>
                 <div class="media wow fadeIn">
	                 <div class="col-md-3 col-sm-12" style ="text-align: center;">

<!--                     <div class="media-left"> -->
                        <img class="img-circle" src="./assets/rajiv.jpg"  width="150" alt="Chan">
<!--                     </div> -->
	                 </div>
                    <div class="media-body media-middle">
	                    <h3>Rajiv Rathakrishnan</h3>
	                    <h3><small>Director, Business Boosters</small></h3>
                        <p><small>"We are a B2B company specialising in reward programs to boost businesses. As our product was not that easy to explain through an email, we were looking for a simple way to reach out and clearly explain to our prospects what we do, in an engaging way The Animagix team helped us realise our goals. Some prospects who previously never even responded to our emails, actually called in and asked to meet us! We were very happy with the results.
Since the 1st animated video worked so well – we decided to expand and asked them to create another 3 more videos for us. Great work Animagix Videos!"</small></p>
                    </div>
                </div>            </div>
        </div>
                <h3 class="text-center text-primary"><a href="https://www.youtube.com/watch?v=90AvGufYKKg&list=PLAS9OvGvEQHwBhXITtNJJ1WVkeAUMbRCV" target="_blank">
	                View our other testimonies, Here</a></h3>
				<br>
                <h2 class="text-center text-primary"><a href="https://www.youtube.com/user/AnimagixVideos" target="_blank">For More of our Videos, Click Here</a></h2>

    </section>

<!--     <section id="last"> -->
    <aside class="bg-dark" id="last">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2 text-center">
                    <h2 class="margin-top-0 wow fadeIn">Get in Touch</h2>
                    <hr class="primary">
                    <p>Need a Consultation ? Fill out the form below and we'll get back to you as soon as possible.</p>
                </div>
                <div class="col-lg-10 col-lg-offset-1 text-center">
                    <form class="contact-form row" method="post" action="ctc.php">
                        <div class="col-md-4">
                            <label></label>
                            <input type="text" name="cname" class="form-control" placeholder="Name">
                        </div>
                        <div class="col-md-4">
                            <label></label>
                            <input type="text" name="cemail" class="form-control" placeholder="Email">
                        </div>
                        <div class="col-md-4">
                            <label></label>
                            <input type="text" name="cphone" class="form-control" placeholder="Phone">
                        </div>
                        <div class="col-md-12">
                            <label></label>
                            <textarea class="form-control" name="cmsg" rows="9" placeholder="Your message here.."></textarea>
                        </div>
			<input type="hidden" name="ctctok" value="vgk">
                        <div class="col-md-4 col-md-offset-4">
                            <label></label>
                            <button type="submit" class="btn btn-primary btn-block btn-lg">Send <i class="ion-android-arrow-forward"></i></button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </aside>
<!--     </section> -->
    <footer id="footer">
        <div class="container-fluid">
            <div class="row">
                <div class="col-xs-12 col-sm-6 col-md-3 column">
                    <h4>About</h4>
                    <ul class="list-unstyled">
                        <li><a href="#">Terms of Service</a></li>
                        <li><a href="#">Privacy Policy</a></li>
                        <li><a class="page-scroll" data-toggle="modal" title="Frequently Asked Questions" href="#faqModal">Frequently Asked Questions</a></li>
                    </ul>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-3 column">
                    <h4>Malaysia Address</h4>
                    <ul class="list-unstyled">
                        <li><a href="#">3rd Floor, Jalan Puteri 4/6, Bandar Puteri Puchong,<br>47100 Puchong, Selangor, Malaysia</a></li>
                        <li><a href="#">Phone: +6012-2737 190</a></li>
                        <li><a href="mailto:info@animagixvideos.com?Subject=Request%20for%20info" target="_top">Email: info@animagixvideos.com</a></li>
                    </ul>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-3 column">
                    <h4>Australia Address</h4>
                    <ul class="list-unstyled">
                        <li><a href="#">24 Victorking Drive,<br>Point Cook VIC 3030, Australia</a></li>
                        <li><a href="#">Australia Phone: +61 416 815 586</a></li>
                    </ul>
                </div>                                
                <div class="col-xs-12 col-sm-6 col-md-3 text-right">
                    <h4>Follow</h4>
                    <ul class="list-inline">
                      <li><a rel="nofollow" href="mailto:info@animagixvideos.com" target="_blank" title="EMail"><i class="icon-lg ion-ios-email-outline"></i></a>&nbsp;</li>
                      <li><a rel="nofollow" href="https://www.facebook.com/animagixvideos" target="_blank" title="Facebook"><i class="icon-lg ion-social-facebook-outline"></i></a>&nbsp;</li>
                      <li><a rel="nofollow" href="https://www.youtube.com/c/animagixvideos" target="_blank" title="YouTube"><i class="icon-lg ion-social-youtube-outline"></i></a></li>
                    </ul>
                </div>
            </div>
            <br/>
            <span class="pull-right text-muted small"> © 2017 Animagix Videos</span>
        </div>
    </footer>
    <div id="galleryModal" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-lg">
        <div class="modal-content">
        	<div class="modal-body">
        		<img src="" id="galleryImage" class="img-responsive" />
        		<p>
        		    <br/>
        		    <button class="btn btn-primary btn-lg center-block" data-dismiss="modal" aria-hidden="true">Close <i class="ion-android-close"></i></button>
        		</p>
        	</div>
        </div>
        </div>
    </div>
    <div id="videoModal1" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-lg">
        <div class="modal-content">
        	<div class="modal-body">
				<iframe width="100%" height="640" src="https://www.youtube.com/embed/CifBiqBTX0I" frameborder="0" allowfullscreen></iframe>        		
				<p>
        		    <br/>
        		    <button class="btn btn-primary btn-lg center-block" data-dismiss="modal" aria-hidden="true">Close <i class="ion-android-close"></i></button>
        		</p>
        	</div>
        </div>
        </div>
    </div>
    <div id="videoModal2" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-lg">
        <div class="modal-content">
        	<div class="modal-body">
				<iframe width="100%" height="640" src="https://www.youtube.com/embed/nHmX4QgzqEA" frameborder="0" allowfullscreen></iframe>        		
				<p>
        		    <br/>
        		    <button class="btn btn-primary btn-lg center-block" data-dismiss="modal" aria-hidden="true">Close <i class="ion-android-close"></i></button>
        		</p>
        	</div>
        </div>
        </div>
    </div>
    <div id="videoModal3" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-lg">
        <div class="modal-content">
        	<div class="modal-body">
				<iframe width="100%" height="640" src="https://www.youtube.com/embed/nwCF4OP3I5A" frameborder="0" allowfullscreen></iframe>        		
				<p>
        		    <br/>
        		    <button class="btn btn-primary btn-lg center-block" data-dismiss="modal" aria-hidden="true">Close <i class="ion-android-close"></i></button>
        		</p>
        	</div>
        </div>
        </div>
    </div>
    <div id="videoModal4" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-lg">
        <div class="modal-content">
        	<div class="modal-body">
				<iframe width="100%" height="640" src="https://www.youtube.com/embed/NrCKiCd_gvk" frameborder="0" allowfullscreen></iframe>        		
				<p>
        		    <br/>
        		    <button class="btn btn-primary btn-lg center-block" data-dismiss="modal" aria-hidden="true">Close <i class="ion-android-close"></i></button>
        		</p>
        	</div>
        </div>
        </div>
    </div>
    <div id="videoModal5" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-lg">
        <div class="modal-content">
        	<div class="modal-body">
				<iframe width="100%" height="640" src="https://www.youtube.com/embed/6rRzrJR9N8Y" frameborder="0" allowfullscreen></iframe>        		
				<p>
        		    <br/>
        		    <button class="btn btn-primary btn-lg center-block" data-dismiss="modal" aria-hidden="true">Close <i class="ion-android-close"></i></button>
        		</p>
        	</div>
        </div>
        </div>
    </div>
    <div id="videoModal6" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-lg">
        <div class="modal-content">
        	<div class="modal-body">
				<iframe width="100%" height="640" src="https://www.youtube.com/embed/g2sZdtZFIkw" frameborder="0" allowfullscreen></iframe>        		
				<p>
        		    <br/>
        		    <button class="btn btn-primary btn-lg center-block" data-dismiss="modal" aria-hidden="true">Close <i class="ion-android-close"></i></button>
        		</p>
        	</div>
        </div>
        </div>
    </div>

<!--
    <div id="aboutModal" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog">
        <div class="modal-content">
        	<div class="modal-body">
        		<h2 class="text-center">Animagix Videos</h2>
        		<h5 class="text-center">
        		    A free, responsive landing page theme built by BootstrapZero.
        		</h5>
        		<p class="text-justify">
        		    This is a single-page Bootstrap template with a sleek dark/grey color scheme, accent color and smooth scrolling.
        		    There are vertical content sections with subtle animations that are activated when scrolled into view using the jQuery WOW plugin. There is also a gallery with modals
        		    that work nicely to showcase your work portfolio. Other features include a contact form, email subscribe form, multi-column footer. Uses Questrial Google Font and Ionicons.
        		</p>
        		<br/>
        		<button class="btn btn-primary btn-lg center-block" data-dismiss="modal" aria-hidden="true"> OK </button>
        	</div>
        </div>
        </div>
    </div>
-->
    <div id="alertModal" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-sm">
        <div class="modal-content">
        	<div class="modal-body">
        		<h2 class="text-center">Nice Job!</h2>
        		<p class="text-center">You clicked the button, but it doesn't actually go anywhere because this is only a demo.</p>
        		<p class="text-center"><a href="http://www.bootstrapzero.com">Learn more at BootstrapZero</a></p>
        		<br/>
        		<button class="btn btn-primary btn-lg center-block" data-dismiss="modal" aria-hidden="true">OK <i class="ion-android-close"></i></button>
        	</div>
        </div>
        </div>
    </div>
    <div id="faqModal" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog">
        <div class="modal-content">
        	<div class="modal-body">
        		<h2 class="text-center">Frequently Asked Questions</h2>
        		<h5 class="text-center">
        		    An awesome video for your business!
        		</h5>
        		<p class="text-justify">
	        		<br /><br />
<strong>How can an explainer video help me or my business?</strong><br /><br />

Explainer videos let you summarize the highlights of your product or service in one or two entertaining minutes and your viewer stays attentive throughout the duration. Instead of working through long pages of sales letter, your client understands precisely how you can help them within the shortest time possible. Throw in a little humor, and it might even go viral. Having an explainer video is like having a 24 hour salesperson, everywhere on the planet, who always gets it right.<br /><br />

Explainer videos are happening. They are easy to digest and a clever way to present your project to the world. And the best part is that they cost less than you might think. Gone are the days of $20,000 spots.<br /><br />

<strong>How long should my explainer video be?</strong><br /><br />

It depends. Who are your clients? What is your message? How and where are you going to distribute the video?
<br /><br />
We all know that the attention span of internet users continues to get shorter. So you have to say everything necessary with as fewer words as possible. If you can accurately deliver the message and call-to-action in 60 seconds, all the better. Like Einstein said, keep it as simple as possible, but not simpler.<br /><br />

Generally speaking, under 2 minutes is the correctly sized bite for the internet. If you need more than 3 minutes, you might be trying to say too much and should consider multiple videos. We can offer discounts on multiple projects.<br /><br />

<strong>How can I place an order?</strong><br /><br />

After deciding upon the specifics of the project you would like us to create, we will prepare a quotation for you. Start by submitting the Creative Brief creative brief in order to provide us with more details about your company and project, and the story you want to tel. We’ll respond directly once it’s received and come back as soon as possible with a price an estimated time for delivery.<br /><br />

A 50% deposit is required on all projects more than $500 USD. Smaller projects must be paid in full for work to begin.<br /><br />

<strong>How can I speak with someone directly about my video project?</strong><br /><br />

Of course. The easiest way to communicate is through Skype. Please send us a request for a call back and we will confirm and contact you using your Skype details.<br /><br />

Send us email to info@animagixvideos.com or fill out the Get In Touch section that you can find at the bottom area of the site.<br /><br />

<strong>When can I expect to get a response after I submit my contact form request?</strong><br /><br />

We will respond your inquiry in less than 48 hours.<br /><br />

<strong>How long do you need to create an explainer video?</strong><br /><br />

It depends on the complexity of the story and its duration. On average you should allow 4-6 weeks from deposit paid to final revision.<br /><br />

<strong>What kinds of clients do you work with?</strong><br /><br />

We work with companies of all sizes as well as individuals. We have a special affinity with nonprofit projects, and those we feel aligned with we offer a significant discount of 35%. We’ve worked with one-person startups and major corporations.<br /><br />

<strong>Do you partner with other design companies?</strong><br /><br />

Indeed we do. More heads are better than one! If you offer complimentary services, let’s talk about how we might collaborate.<br /><br />

<strong>I need an explainer video for my client, can I partner with you?</strong><br /><br />

Absolutely! We provide white label animation services which you can then resell to their own clients. Our services are completely confidential, they’ll never know it is us.<br /><br />

<strong>Can you incorporate a live action video into an animation, like a product presentation or an interview?</strong><br /><br />

Indeed we can. Just supply us the footage you’d like us to incorporate and we’ll get it done!<br /><br />

<strong>Would you send us source files for the animation?</strong><br /><br />

Typically we don’t supply source files since it is proprietary and essential to our business. However, if it is absolutely required we can do it for an additional fee. Let’s talk.<br /><br />
        		</p>
        		<br/>
        		<button class="btn btn-primary btn-lg center-block" data-dismiss="modal" aria-hidden="true"> OK </button>
        	</div>
        </div>
        </div>
    </div>   
    <!--scripts loaded here -->
    <script src="./js/jquery.min.js"></script>
    <script src="./js/bootstrap.min.js"></script>
    <script src="./js/jquery.easing.min.js"></script>
    <script src="./js/wow.js"></script>
    <script src="./js/scripts.js"></script>
    <script>
	    $('#videoModal1').on('hide.bs.modal', function () {
			$('.modal-body iframe').attr('src','');
			});
	    $('#videoModal1').on('show.bs.modal', function () {
			$('.modal-body iframe').attr('src','//www.youtube.com/embed/CifBiqBTX0I');
			});
		$('#videoModal2').on('hide.bs.modal', function () {
			$('.modal-body iframe').attr('src','');
			});
	    $('#videoModal2').on('show.bs.modal', function () {
			$('.modal-body iframe').attr('src','//www.youtube.com/embed/nHmX4QgzqEA');
			});	
	    $('#videoModal3').on('hide.bs.modal', function () {
			$('.modal-body iframe').attr('src','');
			});
	    $('#videoModal3').on('show.bs.modal', function () {
			$('.modal-body iframe').attr('src','//www.youtube.com/embed/nwCF4OP3I5A');
			});	
	    $('#videoModal4').on('hide.bs.modal', function () {
			$('.modal-body iframe').attr('src','');
			});
	    $('#videoModal4').on('show.bs.modal', function () {
			$('.modal-body iframe').attr('src','//www.youtube.com/embed/NrCKiCd_gvk');
			});	
	    $('#videoModal5').on('hide.bs.modal', function () {
			$('.modal-body iframe').attr('src','');
			});
	    $('#videoModal5').on('show.bs.modal', function () {
			$('.modal-body iframe').attr('src','//www.youtube.com/embed/6rRzrJR9N8Y');
			});	
	    $('#videoModal6').on('hide.bs.modal', function () {
			$('.modal-body iframe').attr('src','');
			});
	    $('#videoModal6').on('show.bs.modal', function () {
			$('.modal-body iframe').attr('src','//www.youtube.com/embed/g2sZdtZFIkw');
			});	
	</script>
  </body>
</html>
